@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 640px) {
.logo-mobile {width:80%; height:80%}	
.botao-pec-mobile {width:80%; height:80%}	
}
.cliente-info .cliente-info-nome-curto {
    font-family: 'Open Sans', 'Arial';
    margin-bottom: 0;
    margin-top: 30px;}
	
.cliente-info {
    color: #fff;
    font-family: 'Open Sans', 'Arial';}

.box-logo-topo {margin:0 auto; float:none;}
.box-topo {padding:20px;background-color: #323232;}
.main {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 480px;
    background-color: #EFEDED;
    background-image: url('../img/bg_body.png');}
.quadro {margin:0 auto; width: 1203px;}

.titulo {font-family: 'Open sans';
	color: #35302d;
	font-size: 35px;
	font-weight: 700;
	line-height: 36px;}
	
.subtitulo {font-family: 'Open Sans';
	color: #35302d;
	font-size: 26px;
	font-weight: 700;
	line-height: 36px;
	text-align:center;}

.texto-landing {font-family: 'Open sans';
	color: #35302d;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;}
	
.spacer {  margin-top: 40px; }
.quadro-timeline {background-color: #ffffff; width: 393px; height: 265px;}
.botao-pec {width: 533px; height: 108px; background-image:url(../img/botao-pec-bg.png); margin:0 auto;}
.botao-pec-titulo {font-family: 'Open Sans';
	color: #ffffff;
	font-size: 36px;
	font-weight: 700;
	line-height: 36px;
	text-align:center;
	margin-top:20px;}
.botao-pec-subtitulo {font-family: 'Open Sans';
	color: #ffffff;
	font-weight: 400;
	text-align:center;}